Results 1 to 2 of 2

Thread: usbloader wii 3.4e

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    5
    Thanked 0 Times in 0 Posts

    usbloader wii 3.4e

    hello i like to use usbloader gx my wii has software version 3.4e will it k ore do i need to upgrade first

    got a wiikey in it
    Last edited by oxman; 12-14-2009 at 07:40 AM.

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,650
    Thanks
    295
    Thanked 3,893 Times in 985 Posts
    Blog Entries
    47
    One of the steps of softmodding includes using a safe updater to go to 4.1 so you can use Prilloader for brick protection. USB Loader works fine on both 3.4 and 4.1. Its your decision. Here's the tutorial to softmod your wii (user friendly, clear, simple and safe if you follow instructions)
    http://www.wiihacks.com/recommended-...d-any-wii.html

    Most problems and tutorials are solved/linked in the index, check the index and use the search function before asking a question:
    http://www.wiihacks.com/wiihacks-new...cks-index.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •